<?php

// brazilian Language file for joomlaXplorer
global $_VERSION;

$GLOBALS["charset"] = "iso-8859-1";
$GLOBALS["text_dir"] = "ltr"; // ('ltr' for left to right, 'rtl' for right to left)
$GLOBALS["date_fmt"] = "Y/m/d H:i";
$GLOBALS["error_msg"] = array(
	// error
	"error"			=> "ERRO(S)",
	"back"			=> "Voltar",
	
	// root
	"home"			=> "O diretrio home no existe, verifique suas opes.",
	"abovehome"		=> "O diretrio atual no pode estar acima do diretrio home.",
	"targetabovehome"	=> "O diretrio de destino no pode estar acima do diretrio home.",
	
	// exist
	"direxist"		=> "Este diretrio no existe.",
	//"filedoesexist"	=> "Este arquivo j existe.",
	"fileexist"		=> "Este arquivo no existe.",
	"itemdoesexist"		=> "Este item j existe.",
	"itemexist"		=> "Este item no existe.",
	"targetexist"		=> "O diretrio de destino no existe.",
	"targetdoesexist"	=> "O item de destino j existe.",
	
	// open
	"opendir"		=> "Impossvel abrir diretrio.",
	"readdir"		=> "Impossvel ler diretrio.",
	
	// access
	"accessdir"		=> "Voc no tem permisso para acesar esse diretrio.",
	"accessfile"		=> "Voc no tem permisso para acesar esse arquivo.",
	"accessitem"		=> "Voc no tem permisso para acesar esse item.",
	"accessfunc"		=> "Voc no tem permisso para usar essa funo.",
	"accesstarget"		=> "Voc no tem permisso para acesar o diretrio de destino.",
	
	// actions
	"permread"		=> "Falha ao buscar permisses.",
	"permchange"		=> "Falha ao alterar permisses.",
	"openfile"		=> "Falha ao abrir o arquivo.",
	"savefile"		=> "Falha ao salvar o arquivo.",
	"createfile"		=> "Falha ao criar o arquivo.",
	"createdir"		=> "Falha ao criar o diretrio.",
	"uploadfile"		=> "Falha ao enviar o arquivo.",
	"copyitem"		=> "Falha ao copiar.",
	"moveitem"		=> "Falha ao mover.",
	"delitem"		=> "Falha ao apagar.",
	"chpass"		=> "Falha ao alterar a senha.",
	"deluser"		=> "Falha ao remover usurio.",
	"adduser"		=> "Falha ao adicioanr usurio.",
	"saveuser"		=> "Falha ao salvar usurio.",
	"searchnothing"		=> "Voc deve fornecer alguma coisa para buscar.",
	
	// misc
	"miscnofunc"		=> "Funo no-disponvel.",
	"miscfilesize"		=> "O arquivo excede o tamanho mximo permitido.",
	"miscfilepart"		=> "O arquivo foi enviado apenas parcialmente.",
	"miscnoname"		=> "Voc deve fornecer um nome.",
	"miscselitems"		=> "Voc no selecionou nenhum item(s).",
	"miscdelitems"		=> "Voc tem certeza que deseja apagar estes \"+num+\" item(s)?",
	"miscdeluser"		=> "Voc tem certeza que deseja apagar o usurio '\"+user+\"'?",
	"miscnopassdiff"	=> "A nova senha no  diferente da atual.",
	"miscnopassmatch"	=> "As senhas no coincidem.",
	"miscfieldmissed"	=> "Voc esqueceu um campo importante.",
	"miscnouserpass"	=> "Nome de usurio ou senha incorretos.",
	"miscselfremove"	=> "Voc no pode se auto-remover.",
	"miscuserexist"		=> "Usurio j existente.",
	"miscnofinduser"	=> "Usurio no encontrado.",
	"extract_noarchive" => "The File is no extractable Archive.",
	"extract_unknowntype" => "Unknown Archive Type"
);
$GLOBALS["messages"] = array(
	// links
	"permlink"		=> "ALTERAR PERMISSES",
	"editlink"		=> "EDITAR",
	"downlink"		=> "DOWNLOAD",
	"uplink"		=> "SOBE",
	"homelink"		=> "HOME",
	"reloadlink"		=> "RECARREGAR",
	"copylink"		=> "COPIAR",
	"movelink"		=> "MOVER",
	"dellink"		=> "APAGAR",
	"comprlink"		=> "ARQUIVO",
	"adminlink"		=> "ADMIN",
	"logoutlink"		=> "SAIR",
	"uploadlink"		=> "ENVIAR",
	"searchlink"		=> "BUSCAR",
	"extractlink"	=> "Extract Archive",
	'chmodlink'		=> 'Change (chmod) Rights (Folder/File(s))', // new mic
	'mossysinfolink'	=> $_VERSION->PRODUCT.' System Information ('.$_VERSION->PRODUCT.', Server, PHP, mySQL)', // new mic
	'logolink'		=> 'Go to the joomlaXplorer Website (new window)', // new mic
	
	// user messages, new in joomlaXplorer 1.3.0
	'renamelink'	=> 'RENAME',
	'confirm_delete_file' => 'Are you sure you want to delete this file? \\n%s',
	'success_delete_file' => 'Item(s) successfully deleted.',
	'success_rename_file' => 'The directory/file %s was successfully renamed to %s.',
	
	// list
	"nameheader"		=> "Nome",
	"sizeheader"		=> "Tamanho",
	"typeheader"		=> "Tipo",
	"modifheader"		=> "Modificado",
	"permheader"		=> "Perm's",
	"actionheader"		=> "Aes",
	"pathheader"		=> "Caminho",
	
	// buttons
	"btncancel"		=> "Cancelar",
	"btnsave"		=> "Salvar",
	"btnchange"		=> "Alterar",
	"btnreset"		=> "Limpar",
	"btnclose"		=> "Fechar",
	"btncreate"		=> "Criar",
	"btnsearch"		=> "Buscar",
	"btnupload"		=> "Enviar",
	"btncopy"		=> "Copiar",
	"btnmove"		=> "Mover",
	"btnlogin"		=> "Login",
	"btnlogout"		=> "Sair",
	"btnadd"		=> "Adicionar",
	"btnedit"		=> "Editar",
	"btnremove"		=> "Remover",
	
	// user messages, new in joomlaXplorer 1.3.0
	'renamelink'	=> 'RENAME',
	'confirm_delete_file' => 'Are you sure you want to delete this file? \\n%s',
	'success_delete_file' => 'Item(s) successfully deleted.',
	'success_rename_file' => 'The directory/file %s was successfully renamed to %s.',
	
	
	// actions
	"actdir"		=> "Diretrio",
	"actperms"		=> "Alterar permisses",
	"actedit"		=> "Editar arquivo",
	"actsearchresults"	=> "Buscar resultados",
	"actcopyitems"		=> "Copiar item(s)",
	"actcopyfrom"		=> "Copiar de /%s para /%s ",
	"actmoveitems"		=> "Mover item(s)",
	"actmovefrom"		=> "Mover de /%s para /%s ",
	"actlogin"		=> "Login",
	"actloginheader"	=> "Login para usar QuiXplorer",
	"actadmin"		=> "Administrao",
	"actchpwd"		=> "Alterar senha",
	"actusers"		=> "Usurios",
	"actarchive"		=> "Arquivar item(s)",
	"actupload"		=> "Enviar arquivo(s)",
	
	// misc
	"miscitems"		=> "Item(s)",
	"miscfree"		=> "Gratuito",
	"miscusername"		=> "Nome de usurio",
	"miscpassword"		=> "Senha",
	"miscoldpass"		=> "Senha antiga",
	"miscnewpass"		=> "Nova senha",
	"miscconfpass"		=> "Confirmar senha",
	"miscconfnewpass"	=> "Confirmar nova senha",
	"miscchpass"		=> "Alterar senha",
	"mischomedir"		=> "Diretrio Home",
	"mischomeurl"		=> "Home URL",
	"miscshowhidden"	=> "Mostrar itens ocultos",
	"mischidepattern"	=> "Ocultar padro",
	"miscperms"		=> "Permisses",
	"miscuseritems"		=> "(nome, diretrio home, mostrar itens ocultos, permisses, ativo)",
	"miscadduser"		=> "adicionar usurio",
	"miscedituser"		=> "editar usurio '%s'",
	"miscactive"		=> "Ativo",
	"misclang"		=> "Lngua",
	"miscnoresult"		=> "Sem resultados.",
	"miscsubdirs"		=> "Buscar subdiretrios",
	"miscpermnames"		=> array("Somente ver","Modificar","Alterar senha","Modificar & Alterar senha",
					"Administrao"),
	"miscyesno"		=> array("Sim","No","S","N"),
	"miscchmod"		=> array("Dono", "Grupo", "Pblico"),
	// from here all new by mic
	'miscowner'			=> 'Owner',
	'miscownerdesc'		=> '<strong>Description:</strong><br />User (UID) /<br />Group (GID)<br />Current rights:<br /><strong> %s ( %s ) </strong>/<br /><strong> %s ( %s )</strong>',

	// sysinfo (new by mic)
	'simamsysinfo'		=> $_VERSION->PRODUCT.' System Info',
	'sisysteminfo'		=> 'System Info',
	'sibuilton'			=> 'Operating System',
	'sidbversion'		=> 'Database Version (MySQL)',
	'siphpversion'		=> 'PHP Version',
	'siphpupdate'		=> 'INFORMATION: <span style="color: red;">The PHP version you use is <strong>not</strong> actual!</span><br />To guarantee all functions and features of '.$_VERSION->PRODUCT.' and addons,<br />you should use as minimum <strong>PHP.Version 4.3</strong>!',
	'siwebserver'		=> 'Webserver',
	'siwebsphpif'		=> 'WebServer - PHP Interface',
	'simamboversion'	=> $_VERSION->PRODUCT.' Version',
	'siuseragent'		=> 'Browser Version',
	'sirelevantsettings' => 'Important PHP Settings',
	'sisafemode'		=> 'Safe Mode',
	'sibasedir'			=> 'Open basedir',
	'sidisplayerrors'	=> 'PHP Errors',
	'sishortopentags'	=> 'Short Open Tags',
	'sifileuploads'		=> 'Datei Uploads',
	'simagicquotes'		=> 'Magic Quotes',
	'siregglobals'		=> 'Register Globals',
	'sioutputbuf'		=> 'Output Buffer',
	'sisesssavepath'	=> 'Session Savepath',
	'sisessautostart'	=> 'Session auto start',
	'sixmlenabled'		=> 'XML enabled',
	'sizlibenabled'		=> 'ZLIB enabled',
	'sidisabledfuncs'	=> 'Non enabled functions',
	'sieditor'			=> 'WYSIWYG Editor',
	'siconfigfile'		=> 'Config file',
	'siphpinfo'			=> 'PHP Info',
	'siphpinformation'	=> 'PHP Information',
	'sipermissions'		=> 'Permissions',
	'sidirperms'		=> 'Directory permissions',
	'sidirpermsmess'	=> 'To be shure that all functions and features of '.$_VERSION->PRODUCT.' are working correct, following folders should have permission to write [chmod 0777]',
	'sionoff'			=> array( 'On', 'Off' ),
	
	'extract_warning' => "Do you really want to extract this file? Here?\\nThis will overwrite existing files when not used carefully!",
	'extract_success' => "Extraction was successful",
	'extract_failure' => "Extraction failed"
);
?>
